### Method

# GIRepository PropertyInfo get_ownership_transfer

since: 2.80

#### Declaration [src]

    GITransfer
    gi_property_info_get_ownership_transfer (
      GIPropertyInfo* info
    )

#### Description [src]

Obtain the ownership transfer for this property.

See `GITransfer` for more information about transfer values.

Available since: 2.80

#### Return value

Type: `GITransfer`

The transfer.